Dear all,

I'm trying to get gmameui to run on ubuntu precise pangolin.
I managed to understand auto-apt, but i'm still stuck in compiling.

Now i get the error:
./configure: line 12209: syntax...